Projects / Py Connect Four / Dependencies

Dependencies

pygame

Minimum version: 1.2

Python

Minimum version: 2.0

Simple DirectMedia Layer

Minimum version: 1.2.3

Screenshot

Project Spotlight

Timeline

A cross-platform application for displaying and navigating events on a timeline.

Screenshot

Project Spotlight

Canumb

Software that converts data into something meaningful and interpretable.